<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cm-242">Cm-242</h1>
<p>Element: Curium (Z = 96); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j33’, ‘j4t0’, ‘jnd40’, ‘j4t2’, ‘j22’, ‘b80’, ‘j32’, ‘j4t1’, ‘j311’, ‘t21’, ‘jnd50’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 13.9; Collisions: 4.18930e+00 +/- 0.1 %</p>
<p>b80 time: 12.9; Collisions: 4.86116e+00 +/- 0.1 %</p>
<p>j33 time: 12.9; Collisions: 4.17899e+00 +/- 0.1 %</p>
<p>jnd50 time: 13.7; Collisions: 4.38583e+00 +/- 0.1 %</p>
<p>t21 time: 14.3; Collisions: 3.80459e+00 +/- 0.1 %</p>
<p>b71 time: 13.5; Collisions: 4.37845e+00 +/- 0.1 %</p>
<p>j32 time: 12.4; Collisions: 4.18647e+00 +/- 0.1 %</p>
<p>j311 time: 13.0; Collisions: 4.87337e+00 +/- 0.1 %</p>
<p>j22 time: 11.9; Collisions: 5.44974e+00 +/- 0.1 %</p>
<p>jnd40 time: 13.6; Collisions: 4.38371e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.1 % (refs), 12.6 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 13.0 % (refs), 17.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 17.7 %</p>
<p>jnd50: rms = 6.6 %</p>
<p>j33: rms = 1.7 %</p>
<p>b80: rms = 16.0 %</p>
<p>jnd40: rms = 5.8 %</p>
<p>j22: rms = 29.6 %</p>
<p>j311: rms = 19.3 %</p>
<p>j32: rms = 1.9 %</p>
<p>b71: rms = 5.6 %</p>
</body>
</html>
